@charset "utf-8";

/***********************************************************
header
***********************************************************/

#header {
	border-top: 5px solid #60884F;
}

#header > .border {
	border-bottom: 1px solid #AFC3A7;
}

#header > .border > .inner,
#header > .inner {
	width: 960px;
	margin: 0 auto;
}

#header #logo {
	float: left;
	height: 40px;
	padding: 12px 0 13px;
}

#header #hnavi {
	float: right;
	height: 65px;
}

#header #hnavi > ul > li {
	float: left;
	width: 170px;
	height: 65px;
	border-right: 1px solid #AFC3A7;
}

#header #hnavi > ul > li:first-child {
	border-left: 1px solid #AFC3A7;
}

#header #hnavi > ul > li.sub {
	width: 75px;
}

#header #hnavi > ul > li.sub > ul > li {
	height: 32px;
	vertical-align: top;
	border-top: 1px solid #AFC3A7;
}

#header #hnavi > ul > li.sub > ul > li:first-child {
	border-top: none;
}

#header #hnavi > ul a {
	display: block;
	height: 100%;
	width: 100%;
	text-indent: -9999px;
	background: no-repeat center;
}

#header #hnavi > ul a:hover {
	opacity: 0.5;
}

#header #hnavi > ul > li.about > a {
	background-image: url(img/hnv_01.png);
}

#header #hnavi > ul > li.author > a {
	background-image: url(img/hnv_02.png);
}

#header #hnavi > ul > li.sub > ul > li.home > a {
	background-image: url(img/hnv_03.png);
}

#header #hnavi > ul > li.sub > ul > li.rss > a {
	background-image: url(img/hnv_04.png);
}

#header #mainImage {
	margin-top: 15px;
}

#header #search {
	margin-top: 15px;
	padding: 5px;
	background: #E0F0D9;
}

#header #search input[type=text] {
	border: 1px solid #ccc;
	padding: 4px 6px;
	vertical-align: top;
	height: 25px;
	font-size: 16px;
	line-height: 25px;
	margin-right: 5px;
	width: 791px;
	font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#header #search button[type=submit] {
	border: none;
	vertical-align: top;
	padding: 0;
	margin: 0;
	background: url(img/btn_search.png) no-repeat left top;
	height: 35px;
	width: 140px;
	cursor: pointer;
	text-indent: -9999px;
}

#header #search button[type=submit]:hover {
	opacity: 0.75;
}

#header #information {
	margin-top: 15px;
	font-size: 14px;
}

#header #information ul {
	margin-top: 10px;
}

#header #information li {
	overflow: hidden;
	vertical-align: top;
	line-height: 1.5;
	white-space: nowrap;
	width: 940px;
	margin-top: 3px;
	padding-left: 20px;
	background: url(img/bullet_black.png) no-repeat left center;
}

#header #information li:first-child {
	margin-top: 0;
}

/***********************************************************
body
***********************************************************/

#body {
	width: 960px;
	margin: 40px auto 0;
}

/*================================================
primary
================================================*/

#primary {
	float: right;
	width: 650px;
}

#primary > .section {
	margin-top: 40px;
}

#primary > .section:first-child {
	margin-top: 0;
}

/*================================================
secondary
================================================*/

#secondary {
	float: left;
	width: 250px;
}

#secondary .section {
	margin-top: 30px;
}

#secondary .section:first-child {
	margin-top: 0;
}

#secondary .section > .header {
	border-top: 5px solid #60884F;
	border-bottom: 1px solid #AFC3A7;
	padding: 10px 0;
}

#secondary .section > .header h2 {
	font-size: 16px;
	font-weight: bold;
	background: url(img/icn_right_arrow.png) no-repeat left center;
	padding-left: 20px;
	line-height: 1.2;
	color: #60884F;
}

#secondary .section > .body {
	margin-top: 15px;
}

#secondary .section > .body li {
	background: url(img/icn_list_cursor.png) no-repeat left 4px;
	padding-left: 18px;
	line-height: 1.5;
	margin-top: 8px;
}

#secondary #mailMagazineRegstration {
	border: 1px solid #ccc;
	padding: 1px;
}

#secondary #mailMagazineRegstration > .header {
	border: none;
	padding: 0;
}

#secondary #mailMagazineRegstration > .header h2 {
	padding: 0;
	background: none;
}

#secondary #mailMagazineRegstration > .body {
	padding: 10px;
	margin: 0;
	border-top: 1px solid #fff;
	background-color: #f0f0f0;
}

#secondary #mailMagazineRegstration > .body input[type=text] {
	border: 1px solid #ccc;
	vertical-align: top;
	padding: 4px;
	height: 25px;
	width: 150px;
	margin-right: 5px;
	line-height: 25px;
	font-size: 16px;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


#secondary #mailMagazineRegstration > .body button[type=submit] {
	background: url(img/btn_register.png);
	vertical-align: top;
	width: 60px;
	text-indent: -9999px;
	height: 35px;
	margin: 0;
	padding: 0;
	border: none;
	cursor: pointer;
}

#secondary #mailMagazineRegstration > .body button[type=submit]:hover {
	opacity: 0.75;
}

/***********************************************************
footer
***********************************************************/

#footer{
	margin-top: 40px;
}

#footer > * > .inner {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

#footer > .border {
	border-top: 1px solid #AFC3A7;
}

#footer > .fill {
	background-color: #60884F;
}

#footer #fnavi {
	padding: 15px 0;
}

#footer #fnavi ul {
	letter-spacing: -.4em;
	text-align: center;
}

#footer #fnavi li {
	letter-spacing: normal;
	border-left: 1px solid #ccc;
	padding-left: 8px;
	margin-left: 8px;
	display: inline;
	zoom: 1;
}

* >/**/ #footer #fnavi li {
	display: inline-block;
}

#footer #fnavi li:first-child {
	margin-left: 0;
	padding-left: 0;
	border-left: none;
}

#footer #fnavi li a {
	font-size: 12px;
}

#footer #pageTop {
	position: absolute;
	width: 45px;
	height: 45px;
	right: 0px;
	top: 25px;
	z-index: 10;
}

#footer #copyright {
	padding: 20px;
	text-align: center;
}




























